
body {margin:0;border:none;padding:0;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;font-size:12px; background-image: url("../images/back.gif");/* background-color: #000000; */}

#header {width:1000px;margin:0 auto;}
#container {width:1000px;margin:0 auto;background-color:#ffffff;}
#contents {width:680px;padding:0 10px 10px 10px;float:left;}
#sidebar {width:280px;padding:0 10px 10px 10px;float:left;}
#footer {width:1000px;height:40px;padding-top:65px;margin:0 auto 0 auto;background:url("../images/index_38.gif") repeat-x top left;}

h1 {width:1000px;margin: 0 auto;padding: 4px 0 4px 0;text-align: left;font-size: 10px;font-weight: normal;color: #000000;}

#logo {width:298px;height:200px;float:left;background-color:#007bbb;color:#ffffff;}
#logo h2 {margin-top:8px;text-align:center;font-weight:bold;}
#logo p  {margin:6px;font-size:11px;}
#title-image {width:702px;float:left;}

#gmenu {font-size: 13px;height:68px;padding: 12px 0 0 10px;background: url("../images/head_menu_back.gif");text-align: left;}
#gmenu ul {margin: 0;padding: 0;}
#gmenu li {color: #ffffff;display: inline;padding-left: 13px;padding-right: 7px;background: url("../images/l_icon.gif") no-repeat left center;}
#gmenu a {color: #ffffff;text-decoration: none;}
#gmenu a:hover {color: #ff0000;}

#contents h2 {margin: 20px 0 12px 0;padding: 10px 0 0 25px;font-size: 13px;height:25px;background: url("../images/bg_title.gif"); text-align: left;}
#contents h2.first {margin: 0 0 12px 0;}

#contents ul{margin:0 20px 1em 24px;}
#contents li{margin-left:2em;list-style:url("../common_img/li_ball_bl.gif") disc;}

#contents p {margin-left:1.2em;margin-right:1.2em;}

#contents dl {margin-left:1.2em;}
#contents dl dt {font-weight:bold;}
#contents dl dd {margin-left:2em;}

#contents table {border: 1px #E3E3E3 solid;border-collapse: collapse;border-spacing: 0;}
#contents table th {padding: 5px;border: #E3E3E3 solid;border-width: 0 0 1px 1px;background: #F5F5F5;font-weight: bold;line-height: 120%;text-align: left;}
#contents table td {padding: 5px;border: #E3E3E3 solid;border-width: 0 0 1px 1px;background: #F5F5F5;line-height: 120%;text-align: left;}


#sidebar h2 {margin: 20px 0 12px 0;padding: 8px 0 0 10px;font-size: 13px;height:27px;background: url("../images/bg_title_side.gif");text-align: left;color: #ffffff;}
#sidebar h2.first {margin: 0 0 12px 0;}


#copyright {width:540px;float:left;text-align:center;font: normal 11px Tahoma, Arial;color: #ffffff;}
#footer-tool {width:460px;float:left;text-align:center;color:#ffffff;}
#footer-tool a {color:#ffffff;}
#footer-tool a:hover {color:#ffffff;}

#students_list dd {margin:0 0 1ex 10px;}
